<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous" />

    <title>Login</title>
    <style>
      body {
        background-color: rgb(188, 248, 132);
        font-family: Arial, Helvetica, sans-serif;
      }
    </style>
  </head>
  <body>
    <section>
      <div class="container">
        <div class="row">
          <div class="col-md text-center mt-5 pt-5">
            <h1>Login</h1>
          </div>
        </div>
        <div class="row justify-content-center">
          <div class="col-md-4 mt-5">
            <form action="/login" method="post" name="login"> 
              <div class="mb-3">
                <label for="exampleInputEmail1" class="form-label">Username</label>
                <input type="username" name="username" class="form-control" id="username" aria-describedby="usernameHelp" placeholder="Enter username">
              </div>
              <div class="mb-3">
                <label for="exampleInputPassword1" class="form-label">Password</label>
                <input type="password" name="password" class="form-control" id="password" aria-describedby="passwordHelp" placeholder="Enter password">
              </div>
              <button type="submit" class="btn btn-primary">Submit</button>
          </form>
            <div class="mt-3">
              <a class="text-decoration-none" href="#">lupa password?</a>
            </div>
          </div>
        </div>
      </div>
    </section>
    
    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js" integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous"></script>
  </body>
</html>


